@font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-Light.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* @font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */

@font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-Regular.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-Medium.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-Bold.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'GT America Trial Cn Md';
  src: url('../assets/fonts/GTAmericaTrial-CnMd.woff2') format('woff2'),
      url('../assets/fonts/GTAmericaTrial-CnMd.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}


/* @font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-BoldItalic.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
} */

/* @font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-MediumItalic.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
} */

/* @font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-Black.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
} */

/* @font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-Italic.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-Italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
} */

/* @font-face {
  font-family: 'NB Akademie Std';
  src: url('../assets/fonts/NBAkademieStd-LightItalic.woff2') format('woff2'),
      url('../assets/fonts/NBAkademieStd-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
} */

